AWS

DB関連・MySQL

mysqldump で「Couldn’t execute ‘FLUSH TABLES WITH READ LOCK’」エラーが発生するようになったので調査対応する

mysqldump で「Couldn't execute 'FLUSH TABLES WITH READ LOCK'」エラーが発生するようになった際の対応方法について説明します。またなぜなったのかの原因についても説明しております
AWS

Ubuntu 18.04 LTS から 20.04 LTS へアップグレード(AWS標準サポート終了)

AWS より Ubuntu 18.04 LTS の標準サポート終了のご連絡。とりあえず Ubuntu 18.04 LTS から 20.04 LTS のアップグレードした際の内容を備忘として残す
AWS

yum インストールしたパッケージの確認。インストールの取り消し(戻し方法)について

yum インストールしたパッケージの一覧や詳細の確認方法。yum の インストールの取り消し(戻し方法)について説明したいと思います
AWS

【EC2】slack通知連携で curl エラーの対応(Lets Encript証明書の有効期限切れ)

EC2(AmazonLinux)環境で curlでslackのwebhook への通知エラー(Let’s Encrypt証明書の有効期限切れ)の対応方法について説明したいと思います
AWS

amazon-linux-extras の php8.1 が利用できるようになっていたので アップグレードしてみた

mazon-linux-extras の php8.1 が利用できるようになっていたので アップグレードしました。phpのアップグレードの方法など remiリポジトリの手順も紹介しております